<ion-tabs tabsPlacement="bottom" color="ativoPurple" tabsHideOnSubPages="true">
  <!-- <ion-tab [root]="tabNews" tabBadge="2" tabTitle="Notícias"></ion-tab>
  <ion-tab [root]="tabTips" tabBadge="3" tabTitle="Dicas"></ion-tab> -->
  <ion-tab [root]="tabNews" tabTitle="Notícias"></ion-tab>
  <ion-tab [root]="tabTips" tabTitle="Dicas"></ion-tab>
</ion-tabs>
